/*
        AGRARGEPSHOW 2023-2024
*/

@media(max-width:787px) {
    #cookiescript_badge {
        display: none !important;
    }
}

.form-ags {
    background-color: #f1f1f1;
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 30px;
}

select.selectpicker,
.btn.dropdown-toggle {
	background-color: #fff;
	font-size: 16px;
	border:1px solid #cecece;
    color: #0056FF;
}

.ags-fejlec {
	text-align: right;
}
.ags-fejlec figure {
	display: block;
	margin: 150px 0 50px auto;
	text-align: right;
}
.thankyou .ags-fejlec figure {
	display: block;
	margin: 80px 0 50px auto;
	text-align: right;
}

.ags-fejlec figure h3 {
	display: block;
	font-weight: 700;
	color: #fff;
	font-size: 6.4rem;
	text-shadow: 2px 2px 2px rgba(51,51,51,0.72);
}
.ags-fejlec figure h4 {
	display: block;
	color: #fff;
	font-size: 4.4rem;
	text-shadow: 2px 2px 2px rgba(51,51,51,0.72);
}

@media(max-width:787px) {
	.ags-fejlec figure {
		margin-top: 200px;
		text-align: left;
		margin-left: 20px;
	}
	.ags-fejlec figure h3 {
		font-size: 4.0rem;
	}
	.ags-fejlec figure h4 {
		font-size: 2.4rem;
	}
}


.ketsoros {
    word-wrap: break-word; 
  word-break: break-all; 
  overflow-wrap: anywhere; 
}

.ags-valaszto {
    margin-bottom: 50px;
}

.ags-valaszto a {
	margin: 20px;
	display: block;
	text-align: center;
}

.ags-valaszto a.active {
    opacity: 1;
}

.ags-valaszto a.passive {
    opacity: 0.5;
}

.ags-valaszto img {
    margin: 20px;
    display: block;
}

.ags-valaszto h3 {
	font-size: 2.4rem;
}

h3.ags-title {
    padding-top: 30px;
	text-align: center;
	font-size: 3rem;
	display: block;
	margin-bottom: 20px;
}

.piaggio_txt {

}

.piaggio_txt img {
    display: block;
    margin-bottom: 30px;;

}

.piaggio_txt h3 { 
    font-size: 22px;
    line-height: 1.3;
    font-family: "Source Sans Pro",sans-serif;
    
}

.piaggio_txt em { 
    font-size: 11px;
    
}


.generaldiv h2 {
    font-weight: 400;
    font-size: 2.2rem;
}
.dijkieg {
    font-size: 12px;
    line-height: 16px !important;
    display: block;
    margin-bottom: 30px;
}
.required {
    color: red;
}

.form-ags label {
    font-weight: 700;
    font-size: 14px;
}

.form-ags label.form-check-label {
    font-weight: 400;
}


.form-ags .form-group {
    margin-bottom: 20px;
}

.form-ags input,
.form-ags select {
    font-size: 16px;
    padding: 5px 10px;
}

.input-group-text {
    font-size: 13px;
}

.form-check-input {
    display: inline-block;
    margin-top: 6px;
}

.form-check-label {
    display: inline;
    padding: 0;
    margin-left: 10px;
}

.form-check {
}

.form-group-submit {
    padding-top: 0px;
}

.btn-reg {
    border-radius: 5px;
    font-size: 20px !important;
    background-color: #0056FF;
    color: #ffffff;
    font-weight: 700 !important;
    padding: 8px 20px !important;
}
.btn-reg:hover {
        background-color: #0444c3;
        color: #FFF;
    }

.ags-div {
    background: #f6f7f8;
    border:1px solid #eee;
    border-radius: 5px;
    margin-bottom: 30px;
}

.ags-div form {
    padding: 20px 20px 10px 20px;
}

.input-hidden {
    position: absolute;
    left: -9999px;
}
.input-kek {
    color: #0056FF;
}
input[type=radio] + label {
    cursor: pointer;
    text-align: center;
    font-weight: 400;
    font-size: 14px;
}

input[type=radio]:checked + label {
    color: #0056FF;
}

input[type=radio] + label:hover {
    
}

input[type=radio] + label>img {
    margin: 15px 15px 5px 15px;
    padding: 15px;
    display: block;
    border-radius: 10px;
    background: #fff;
    width:96px;
    height: 96px;
    border:1px solid #eee;
    box-shadow: 0 0 10px 0px rgba(23,23,23, 0.1);
}

input[type=radio] + label:hover>img, input[type=radio] + label>img:hover {
    /* filter: brightness(0) invert(1);
    background: #0056FF; */
}


input[type=radio]:checked + label>img {
    background-color: #fff;
    border-color: #0056FF;
}

.ags_legal p {
    font-size: 1.1rem;
}

.group-elso {
    margin-top: 17px;
}

@media(max-width:787px) {
    .ags_legal {
        padding-bottom: 200px;
    }

    .group-elso {
        margin-top: 0;
    }
}


/*
    bannerek
*/

.owl-banner {
    margin-top: 10px;
}

.agsb-img { 
    width: 100%;
    min-height: 300px;
    background-size: cover;
    background-position: center center;
    margin-bottom: 10px;
    border-radius: 10px;
    position: relative;
}

.agsb-block {
    position: absolute;
    bottom:20px;
    left: 20px;
    width: auto;
    max-width: 260px;
    display: block;
    background:rgba(0,0,0,.6);
    padding: 10px;
    border-radius: 10px;
    text-align: center;
}

.agsb-block h4 {
    margin: 0 auto 5px auto;
    padding: 0;
    font-weight: 700;
    color:#fff;
}

.agsb-block h5 {
    font-family: "Roboto", sans-serif;
    margin: 0 auto;
    padding: 0;
    font-weight: 700;
    color:#fff;
}


.row-akcioadatok {
    line-height: 1;
}

.row-akcioadatok strong {
    display: block;
    font-size: 1.1rem;
    margin-bottom: 3px;
}

/*
.img-ajandekkartya {
    display: block;
    transform: rotate(-5deg);
    filter: drop-shadow(0 0.2rem 0.25rem rgba(0, 0, 0, 0.7));
}
*/


@media(max-width:787px) {
    .img-ajandekkartya {
        display: block;
        max-width: 75%;
        height: auto;
        min-height: auto;
    }
}
